STRUCT TEMPLATE TA(3)

NAME
boost::accumulators::tag::tail

SYNOPSIS

// In header: <boost/accumulators/statistics/tail.hpp>
template<typename LeftRight>
struct tail : public boost::accumulators::depends_on<>,
              private boost::accumulators::tail_cache_size_named_arg< LeftRight >
{
  static boost::parameter::keyword< tail_cache_size_named_arg< LeftRight > > const cache_size;  // tag::tail<LeftRight>::cache_size named parameter
};